.simple-marquee-container *{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}
.simple-marquee-container {
  width: 100%;
    background-color: #e9edf0;
  float: left;
  display: inline-block;
  overflow: hidden;
  box-sizing: border-box;
  height: 45px;
  position: relative;
  cursor: pointer;
  margin-bottom: 10px;
  border-right: solid 3px #e9edf0;
}

.simple-marquee-container .marquee-sibling {
padding: 0;
    background: #0069b4;
    width: 300px;
    height: 45px;
    line-height: 45px;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    float: left;
    left: 0;
    z-index: 1;
}

.simple-marquee-container .marquee, .simple-marquee-container *[class^="marquee"] {
  display: inline-block;
  white-space: nowrap;
  position:absolute;
}

.simple-marquee-container .marquee{
  margin-left: 25%;
}

.simple-marquee-container .marquee-content-items{
  display: inline-block;
  padding: 5px;
  margin: 0;
  height: 45px;
  position: relative;
}

.simple-marquee-container .marquee-content-items li,
.simple-marquee-container .marquee-content-items li a,
.simple-marquee-container .marquee-content-items li a:hover,
.simple-marquee-container .marquee-content-items li a:visited {
  color: #0069b3;
  display: inline-block;
  line-height: 35px;
  text-decoration: none;
  font-weight: 700;
  font-size: 15px;
  background-image: none;
}

.simple-marquee-container .marquee-content-items li:after{
  content: "|";
  margin: 0 1em;
}

@media (max-width: 767px) {
  .simple-marquee-container .marquee-sibling {
    width: 33.333333333% !important;
  }
  .simple-marquee-container .marquee-sibling span {
    display: none;
  }
}